Subject: Please pull from 'for-2.6.25' branch of pasemi tree

From: Olof Johansson <[email-masked]>
Date: Sun, 30 Dec 2007 17:53:45 -0600

Paul,

Please pull from:

  master.kernel.org:/pub/scm/linux/kernel/git/olof/pasemi.git for-2.6.25

For the following pasemi patches:

Olof Johansson (3):
      [POWERPC] pasemi: Implement NMI support
      [POWERPC] pasemi: Distribute interrupts evenly across cpus
      [POWERPC] Enable CONFIG_PCI_MSI and CONFIG_MD in pasemi_defconfig

 arch/powerpc/configs/pasemi_defconfig |   30 ++++++++++++++++++++++++++----
 arch/powerpc/platforms/pasemi/setup.c |   30 +++++++++++++++++++++++++++---
 arch/powerpc/sysdev/mpic.c            |   31 ++++++++++++++++++++++++++++---
 arch/powerpc/sysdev/mpic.h            |    3 ---
 include/asm-powerpc/mpic.h            |   20 +++++++++++++++++++-
 5 files changed, 100 insertions(+), 14 deletions(-)

Thanks,

-Olof